
// ----------------------------------------------------------------------

import JwtLoginView from "@/shared/sections/auth/jwt-login-view";

export const metadata = {
  title: 'Jwt: Login',
};

export default function LoginPage() {
  return <JwtLoginView />;
}
